# fluid_cmd_t Struct Reference

## Data Fields

char * | name
char * | topic
| The name of the command, as typed in in the shell.
fluid_cmd_func_t | handler
| The help topic group of this command.
void * | data
| Pointer to the handler for this command.
char * | help
| Pointer to the user data.

## Detailed Description

Definition at line 54 of file shell.h.

The documentation for this struct was generated from the following file:

- include/fluidsynth/shell.h